/** Gender page side menu **/
.gender-menu {
    width: 226px !important;
}

.gender-menu ul { margin:40px 0; margin:2vw 0; }
.gender-menu .sp_menu_1 { display:none; }
.gender-menu .menu_title { padding:0.75em 1em; background-color:#ededed; }
.gender-menu li.component { margin:1em 0; }
.gender-menu a { display:block; margin-left:2em; font-size:12px; line-height:1.3em; color:#000; }
.gender-menu a:hover { color:#fe5e00; }


/** Idris side menu **/
.idris-menu {
    background-color: rgba(228,228,228,0.89); /*#A08B8B;*/
}

.category-body .sport-menu {
    opacity: 1;
}

.sport-menu {
    background-color: #151D2C;
    min-height: 100vh;
}

.idris-menu > ul {
    padding-top: 32px;
}

.sport-menu > ul{
    padding-top: 40px;
}

.idris-menu li.parent > a span {
    background: url(../images/idris/idris_black.png) no-repeat;
    height: 115px;
    display: block;
    font-size: 0;
}

.sport-menu li.parent > a span {
    background: url(../images/sport/sport-logo-lp.png?v=2)  no-repeat;
    background-size: cover;
    height: 115px;
    display: block;
    font-size: 0;
    margin-bottom: 20px;
}

/* Some extra spacing/styling for wider screens */
.sport-menu > ul > li > ul > li{
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    border-color: rgba(255, 255, 255, 0.4);
    margin-bottom: 25px;
}

/* Some extra spacing/styling for wider screens */
.sport-menu > ul > li > ul > li > ul{
    /*display: none;*/
}

.sport-menu > ul > li > ul > li .separator:hover {
    cursor: pointer;
    color: #8DC63F;
}

.sport-menu > ul > li > ul > li .separator {
    color: #FFF;
    /*padding:0.75em 0 0.75em 0em;*/
    background: url(../images/sport/plus.png) 97% center no-repeat;
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 12px;
}

.sport-menu > ul > li > ul > li .separator.open {
    margin-bottom: 0.25em;
    background: url(../images/sport/minus-green.png) 97% center no-repeat;
}


@media (min-width: 1200px) {

    .idris-menu > ul > li > ul > li {
    border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        border-color: rgba(0, 0, 0, 0.1);
        margin-bottom: 25px;
    }
}

.idris-menu > ul > li > ul > li > a,
.idris-menu > ul > li > ul > li.parent {
    padding: 1em 0;
}

.idris-menu a,
.sport-menu a {
    display: block;
}

.idris-menu > ul > li > ul > li > a {
     color: #000;
     background: url(../images/idris/idris-chevron.png) 230px 10px no-repeat;
 }

.sport-menu > ul > li > ul > li > a {
    color: #FFF;
    background: url(../images/sport/arrow.png) 233px 13px no-repeat;
    padding: 12px 0 12px 0;
}

.idris-menu > ul > li > ul > li > a:hover {
    color: #252876;
    background-image: url(../images/idris/idris-chevron-blue.png);
}

.sport-menu > ul > li > ul > li > a:hover {
    color: #8DC63F;
    background-image: url(../images/sport/arrow.png);
}

.idris-menu ul li ul li ul li a {
    color: #000;
    padding:0.75em 0 0.75em 1em;
    background-repeat: no-repeat;
    background-position:97% center;
}

.sport-menu ul li ul li ul li a{
    color: #FFF;
    padding:0.75em 0 0.75em 1.25em;
    background-repeat: no-repeat;
    background-position:97% center;
}

.idris-menu ul li ul li ul li a:hover,
.idris-menu ul li ul li ul li.active a {
    color: #2d318c;
}

.sport-menu ul li ul li ul li a:hover,
.sport-menu ul li ul li ul li.active a {
    color: #8DC63F;
}

.sport-menu ul li ul li ul li a:hover {
    background-color: #8DC63F;
    color: #ffffff;
    background-image: url("../images/sport/arrow.png");
}

.idris-menu ul li ul li ul li a:hover {
    background-color: #2d318c;
    background-image: url("../images/idris/menu-category-chevron.png");
    color: #fff;
}

.idris-menu ul li ul li > span {
    display:block;
    margin-bottom: 0.5em;
    color: #000;
    /*cursor: default;*/
}

.sport-menu ul li ul li > span{
    display:block;
    margin-bottom: 0.5em;
    color: #FFF;
    /*cursor: default;*/
}

/** Floating sidebar **/
.idris-menu.fixed li.parent > a span {
    position: fixed;
    width: 257px;
    top: 20px;
}

.idris-menu.fixed.mb-visible li.parent > a span
{
    top: 75px;
}

/* Floating side-menu */
.idris-menu.fixed > ul > li > ul > li:not(.parent),
.idris-menu.fixed ul li ul li > span,
/* Stuck to bottom side-menu */
.idris-menu.absolute > ul > li > ul > li:not(.parent),
.idris-menu.absolute ul li ul li > span {
    display: none;
}

.idris-menu.fixed > ul > li > ul > li.parent {
    position: fixed;
    top: 102px;
   /* padding-top: 0;*/
    width: 257px;
}

.idris-menu.fixed.mb-visible > ul > li > ul > li.parent {
    top: 190px;
}

.sport-menu.fixed.mb-visible > ul > li{
    top: 90px;
    position: fixed;
    width: 257px;
}

.idris-menu.absolute li.parent > a span {
    position: absolute;
    width: 257px;
    top: 100%;
    margin-top: -545px;
}

.idris-menu.absolute > ul > li > ul > li.parent {
    position: absolute;
    width: 257px;
    top: 100%;
    margin-top: -445px;
}
.idris-menu.absolute.mb-visible > ul > li > ul > li.parent {
    margin-top: -430px;
}

#scroll-to-more.pagetheme_idris_side_menu:hover {
    background-color: #2d318c;
}

#scroll-to-more.pagetheme_sport_side_menu:hover {
    background-color: #8DC63F;
}